Announcement

Collapse
No announcement yet.

Problem upgrading beyond 3.7.3 PL1.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • lee246
    replied
    Never mind. Sorted now.

    Leave a comment:


  • lee246
    started a topic Problem upgrading beyond 3.7.3 PL1.

    Problem upgrading beyond 3.7.3 PL1.

    My forum was running 3.7.0 software and I've tried to upgrade to the 3.8.1 PL1 release. However it stops at 3.7.3 PL1. and takes me back to the admincp as if the upgrade is finished.

    I've downloaded the 3.8.1 PL1 from the members area and uploaded the full folder, deleted install.php, and changed my config file, then ran the upgrade process as instructed.

    What am I doing wrong?

    Thanks in advance.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X